  /*CSS Ducoment By ARVAN */
@import url("css/bootstrap.min.css");
@import url("css/aos.css");  
@import url("../../../tools/fonts/fontawesome/font.css");  
@font-face {
font-family: 'titillium_web';
src: url('fonts/titillium/titilliumweb-regular-webfont.eot');
src: url('fonts/titillium/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/titillium/titilliumweb-regular-webfont.woff') format('woff'), url('fonts/titillium/titilliumweb-regular-webfont.ttf') format('truetype'), url('fonts/titillium/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
    font-family: "yekan";
    font-weight: normal;
    src: url("fonts/Yekan.eot?#") format("eot"), url("fonts/Yekan.woff") format("woff"), url("fonts/Yekan.ttf") format("truetype");
}
@font-face{
	font-family:'sans-En';
	src:url('fonts/IRANSansWeb.eot');
	src:url('fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
	url('fonts/IRANSansWeb.woff') format('woff'),
	url('fonts/IRANSansWeb.ttf') format('truetype');
}
@font-face{
	font-family:'sans';
	src:url('fonts/IRANSansWeb(FaNum).eot');
	src:url('fonts/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),
	url('fonts/IRANSansWeb(FaNum).woff') format('woff'),
	url('fonts/IRANSansWeb(FaNum).ttf') format('truetype');
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1200px;
}
html{
    font-size: 14px;
    --ff: 'sans';
}
body {
    /* font-family:'sans';
    font-size: 14.5px;
    font-weight: normal;
    line-height: 1.7; */
    /* font: 14.5px/1.7 var(--ff), Arial; */
    font: 1rem/1.7 var(--ff), Arial;
	direction: rtl;
    text-align: right;    
}

input[type=text],input[type=submit],input[type=reset],input[type=button],input[type=password],input[type=email],textarea,select,option,button {
    font: 14px/27px var(--ff), tahoma, arial, Helvetica;
    color: #000;
    height: 35px;
	/* border:1px solid #d7d7d7;*/
	transition:all 0.9s;
	margin-bottom:2px;
	vertical-align: top;
	border-radius:3px;
	background:#fff;
	transition:All 0.5s ease-in-out;
	padding: 1px 10px 4px;
}
input[type=text],input[type=password] ,input[type=email]{
    /* border: 1px solid #d7d7d7; */
}
input:hover,input:focus,textarea:hover,select:hover,textarea:focus,select:focus {
    border: 1px solid #cf0667;
}
input[type=submit],input[type=reset],input[type=button] {
    cursor: pointer;
	-webkit-appearance: none;	
    background-color:#0270cc;
    background: linear-gradient(to bottom,#024d8c ,#0270cc);
    color: #fff;	
	border: none;
	font-size: 14.5px;
	text-align:center;
    padding: 3px 25px 3px;
    height: 40px;
	box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.05);
	transition:All 0.5s ease-in-out;
	-webkit-transition:All 0.5s ease-in-out;
	-moz-transition:All 0.5s ease-in-out;
}
input[type=submit]:hover,input[type=reset]:hover,input[type=button]:hover {
	background: linear-gradient(to top, #024d8c ,#0270cc);
}
select {
    background-color: #fff;
    background-image: url(../images/arrow-down.png);
    background-repeat: no-repeat;
    background-position: 10px;
    cursor: pointer;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    padding: 0 10px 5px 35px;
}
option {
    border: none;
    text-align: right;
    direction: rtl;
}
a{text-decoration: none !important;}

.list-style{list-style: none;}
.t3{ 
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.t4{ 
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
}
/* .font-20{ font-size: 20px;}
.font-18{ font-size: 18px;}
.font-16{ font-size: 16px;}
.font-15{ font-size: 15px; line-height: 23px;}
.font-14{ font-size: 14px; line-height: 22px;} */
/* .font-13{ font-size: 13px;} */

.font-20{ font-size: 1.4em;}
.font-18{ font-size: 1.28em;}
.font-16{ font-size: 1.14em;} 
.font-15{ font-size: 1.07em;}
.font-14{ font-size: 1em;}
.font-13{ font-size: 0.92em;}

.hoverable {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.55s ease-in-out;
    transition: all 0.55s ease-in-out;
}
.hoverable:hover {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-transition: all 0.55s ease-in-out;
    transition: all 0.55s ease-in-out;
}

 #siteFacil{ position: fixed; top: 300px; z-index: 2; left:0; right: auto;}
 #siteFacil > div{ 
    background: #6bbcb4;
    margin-bottom: 6px;
    border-radius: 0px 65px 65px 0px;
    overflow: hidden;
    display: inline-block;
    width: 80px;
    transition: all 1s;
    z-index: 8888;
    position: relative;
    height: 42px;
    line-height: 22px !important;
    padding-top: 3px;
}
#siteFacil select {
    background-position: -5px;
    padding: 0 0px 5px 10px;
    width: 90px; 
    height: 28px; 
}
 #siteFacil svg{ margin: 2px 20px; float: right}
 #siteFacil span{display: inline-block; direction: rtl; color: black; transition: all 1s}
 #siteFacil #sf_personalize svg{ position: absolute; right: 0;}
 #siteFacil #sf_personalize{ width: 360px; left: -300px; font-family: 'sans';}
 #siteFacil #sf_personalize span{ margin: 5px; opacity: 0; margin-right: 60px;}
 #siteFacil #sf_personalize:hover{ left: 0px}
 #siteFacil #sf_personalize:hover span{ opacity: 1}
 #siteFacil #sf_disabled{ width: 110px; left: -50px; cursor: pointer; font-family: 'arial'; position: absolute;top:45px}
 #siteFacil #sf_disabled span{ margin: 12px 0px 0px 5px; font-size: 16px; opacity: 0}
 #siteFacil #sf_disabled:hover{ left: 0px}
 #siteFacil #sf_disabled:hover span{ opacity: 1}
 .sf_disabled_pm{
    position: fixed;
    display: none;
    background: #FFF;
    color: #000;
    width: 350px;
    border-radius: 7px;
    padding: 20px 20px 5px;
    direction: rtl;
    z-index: 8888;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0px 0px 9px #888888;
    font-size: 17.5px;
    color: dimgrey;
    line-height: 30px;
    top: 200px;
}
.sf_disabled_pm a{ color: #467ab5 !important}
.sf_disabled_pm a:hover{ color: #bf122f !important}
.sf_disabled_pm_close{ display: block; text-align: center; font-size: 13.5px; margin-top: 20px}
#sf_color, .sf_line{ font-size: 15px !important}
#sf_color_modal{ text-align: center}
#sf_color_modal input{ display: none}
#sf_color_modal label{ width: 60px; height: 60px; display: inline-block; border-radius: 10%; margin: 15px; cursor: pointer}
#sf_color_modal input[type="radio"]:checked+label{ border: 3px solid red}
#sf_color_modal label[for=tem1]{ background: linear-gradient(to right,#022c7e,#2b5dbf);}
.sf_size{ display: inline-block; width: 25px; height: 25px; background-color: azure; border-radius: 50%; text-align: center; padding-top: 3px; font-size: 15px}
#sf_size_i{ color: dodgerblue}
#sf_size_d{ color: firebrick}

.site-header {
    z-index: 123;
    background:#fff;
    border-top: 5px solid var(--c4);
}
.IRAN{
    width: 50px;
    height: 60px;
    background: url(../images/iran.png) center;
    left:0px; top:0px
}
.shoar{
    left:60px; top:15px; color:#0075bd;font-size: 14px;
}
.today{
    left:290px; top:15px; color:#0075bd; font-size: 14px;
}
.topTools {
    height: 35px;
    color: #dde7f0;
    left: 0;
    top:85px;
    direction: ltr;
}
.topTools a {color: #003b87;}
.topTools i {color: var(--c3);}
nav{
    height:50px;
    background:linear-gradient(to right,var(--c2) , var(--c1));
    z-index: 999
}
.navbar-toggler { 
    color:#5fbde6 !important;
    border-color:none !important;
    margin-right: 20px;
}
#navb{
    padding-top: 5px !important;
}
#sec-slider{
   position: relative;
}
#sec-slider::after {
    content: '';
    background: url(../images/sliderBg-3.png) no-repeat bottom;
    background-size: contain;
    position: absolute;
    bottom: 0;
    height: 255px;
    width: 100%;
    bottom: -2px;
    right: 0;
    left: 0;
    z-index: 1;
}
.carousel-caption {    
    z-index: 0;
    background: rgba(0, 0, 0, 0.5);
    bottom: 5%;
    left: 5%;
    right: auto;
}
.carousel-caption p{
    overflow: hidden;
}

#sec-srv{
    position: relative;    
    height: 270px;
}
.srvBox{
    width: 950px;
}
.srvTbl{
    position: absolute;
    top: 25px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 214px;
    height: 214px;
    background: url(../images/srvTable-FA.png) no-repeat center;
    z-index: 2;
}
.srvTbl:hover{
    transform: scale(0.9);
}
.srvIcon{
    background: url(../images/srvIcon-FA.jpg) no-repeat;
    width: 400px;
    height: 70px;    
    position: absolute;
    transform: scale(0.9);
}
.srv-1{ 
    background-position: 0 0;
    top: 40px;
    right: 85px;
}
.srv-1:hover{ right: 95px;transform: scale(0.8);}
.srv-2{ 
    background-position: 0 -70px;
    top: 155px;
    right: 25px;
}
.srv-2:hover{ right: 35px;transform: scale(0.8);}
.srv-3{ 
    background-position: 0 -140px;
    top: 40px;
    left:85px;
}
.srv-3:hover{ left: 95px;transform: scale(0.8);}
.srv-4{ 
    background-position: 0 -210px;
    top: 155px;
    left: 25px;
}
.srv-4:hover{ left: 35px;transform: scale(0.8);}

.srvBox-m{
    display: none;
}
.srvIconM{
    background: url(../images/srvList-FA.png) no-repeat;
    width: 270px;
    height: 70px;    
    display: inline-block;
    /* position: absolute; */
    /* transform: scale(0.9); */
}
.srv-m-1{  background-position: 0 0;}
.srv-m-1:hover{transform: scale(0.8);}
.srv-m-2{ background-position: 0 -70px;}
.srv-m-2:hover{ transform: scale(0.8);}
.srv-m-3{  background-position: 0 -140px;}
.srv-m-3:hover{ transform: scale(0.8);}
.srv-m-4{  background-position: 0 -210px;}
.srv-m-4:hover{transform: scale(0.8);}
.srv-m-5{  background-position: 0 -280px; display: block; margin: 0 auto 5px;}
.srv-m-5:hover{transform: scale(0.8);}

/* -------------------------------s new-------------------------------- */

.srvItem{
    width: 300px;
    height: 70px;
    border-radius: 70px;  
    position: absolute;  
    transform: scale(0.9);  
    cursor: pointer;     
}
.srvItem h2{
    font-size: 19px;
    line-height: 70px;
    color: #fff;
    word-spacing: -1px;
}
.srvItem-1{
    background:linear-gradient(to bottom,#fdcd5f ,#feba31 );
    background-repeat: no-repeat;
    background-position:right center;
    top: 40px;
    right: 50px;
}
.srvItem-1:hover{ right:70px}
.srvItem-2{
    background: linear-gradient(to bottom,#d05f3d ,#cd4013 );
    background-repeat: no-repeat;
    background-position:right center;
    top: 155px;
    right: 0px;
}
.srvItem-2:hover{ right:20px}
.srvItem-3{
    background: linear-gradient(to bottom,#88458c ,#582ca5 );
    background-repeat: no-repeat;
    background-position:left center;
    top: 40px;
    left:50px;
}
.srvItem-3:hover{ left:70px}
.srvItem-4{
    background: linear-gradient(to bottom,#4c7ae9 ,#2752b8 );
    background-repeat: no-repeat;
    background-position:left center;
    top: 155px;
    left: 0px;
}
.srvItem-4:hover{ left:20px}
.srvIcon{
    width: 71px;
    height: 71px;
    background:url(../images/click-2.png), #fff;
    background-repeat: no-repeat;
    background-position:center center;
    position: absolute;    
    border-radius: 50%;
    top: 0px;
}
.srvIcon-1{    left: 0;   }
.srvIcon-2{    left: 0;}
.srvIcon-3{    right: 0;}
.srvIcon-4{    right: 0;}
.line{
    width: 250px;
    height: 2px;
    position: absolute;   
}
.line-1{ top: 104px; right: 150px;  background: #febc37;}
.line-2{ top: 159px; right: 140px;  background: #d05d3a;}
.line-3{ top: 104px; left: 150px;  background: #5f30a1;}
.line-4{ top: 159px; left: 140px;  background: #4a78e6;}

.srvItemM{
    width: 280px;
    height: 70px;
    border-radius: 70px;  
    transform: scale(0.9);  
    cursor: pointer;
    display: inline-block;
}
.srvItemM:hover{transform: scale(0.8);}
.srvItemM h2{
    font-size: 18px;
    line-height: 70px;
    font-weight: 600;
    color: #fff;
    letter-spacing: -1px;
    word-spacing: -1px;
}
.srvItem-m-1{
    background:linear-gradient(to bottom,#fdcd5f ,#feba31 );
    background-repeat: no-repeat;
    background-position:right center;
}
.srvItem-m-2{
    background: linear-gradient(to bottom,#d05f3d ,#cd4013 );
    background-repeat: no-repeat;
    background-position:right center;
}
.srvItem-m-3{
    background: linear-gradient(to bottom,#88458c ,#582ca5 );
    background-repeat: no-repeat;
    background-position:left center;
}
.srvItem-m-4{
    background: linear-gradient(to bottom,#4c7ae9 ,#2752b8 );
    background-repeat: no-repeat;
    background-position:left center;
}
.srvIcon{  
    /* width: 71px;
    height: 71px;
    background:url(../images/click-2.png), #fff;
    background-repeat: no-repeat;
    background-position:center center;
    position: absolute;    
    border-radius: 50%;
    top: 0px;
    right: 0; */
}
.srvIcon-m-1{    right: 0;}
.srvIcon-m-2{    right: 0;}
.srvIcon-m-3{    right: 0;}
.srvIcon-m-4{    right: 0;}

/* -------------------------------e new-------------------------------- */

#sec-news{
    background: #eef3f8;
}
#sec-news .fa{
    font-size: 12px;
}
.news-box-tlt{
    position: relative;
    text-align: right;
    color: #ff8f0a;
    font-size: 22px;
    font-weight: 600;  
}
.otherNews-box-tlt{
    text-align: right;
    color: #6294e3;
    font-size: 20px;
    font-weight: 600;  
}
.otherNewsUl{
    list-style:none;
}
.newsItem{
    background: none;
    border: none !important;    
}
.newsDate{
    color: #98a4bb;
}
.newsHColor{
    color: #03619c;
    line-height: 25px;
}
.oNewsHColor{
    color: #003b7d;
    line-height: 21px;
}
.newsPColor{
    color: #475768;
    border-top: 1px solid #6e9bb7;
    height: 95px;
    overflow: hidden;
}
.news-continue{
    height: 40px;
    display: block;
    background: #eccb8c;
    background: linear-gradient(to left,#eccb8c ,#f0deba);
    border-radius: 5px;
    text-align: center;
    color:#ff6000;
    line-height: 40px;
    font-size: 13.5px;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3) inset;
    transition: all 0.4s ease;
}
.news-continue:hover {
    background: linear-gradient(to right,#eccb8c ,#f0deba);
    box-shadow: -250px 0px 0 0 rgba(255, 255, 255, 0) inset;    
    color:#ff6000;
}
.login-box a:hover .orangeColor{color:#dd6c0f; font-size: 12px !important;}
.orangeColor{ color:#fc9920;}
.blueColor{ color:#015fad}
.newsBtmLink{
    padding-left: 13px;
    font-size: 14.5px;
    font-weight: normal;
    color: #81a2b7;
}

#sec-tab{}
#sec-tab .tab-pane.active {
    animation: slide-down 1s ease-out;
}
#sec-tab .tab-content{
    position: relative;
    min-height: 250px;
    overflow: hidden;    
}
@keyframes slide-down {
    0% { opacity: 0;
         transform: translateY(100%);
        }
    100% { opacity: 1;
         transform: translateY(0); 
        }
}
#sec-tab .tab-item{
    width: 200px;
    text-align:center;    
}
#sec-tab .nav-tabs {
    border-bottom: 1px solid #3f95db;
}
#sec-tab .nav-tabs .nav-link{
    transition: all ease-in-out .4s;
    -webkit-transition: all ease-in-out .4s;
    -moz-transition: all ease-in-out .4s;
}
#sec-tab .nav-tabs .nav-link {
    color: #fff;
    background: var(--c2);
    background: linear-gradient(to right,var(--c2) ,var(--c3));
    /* background: linear-gradient(to left,#2b5dbf ,#45a5e3); */
    border: none;
    line-height: 30px;
    font-size: 16px;
}
#sec-tab .nav-tabs .nav-link.active ,#sec-tab  .nav-tabs .nav-link:hover {
    color: #fff;
    background:var(--c1);
    background: linear-gradient(to right,var(--c2) ,var(--c1));
    border: none !important;
}

.saleItem{
    width: 360px;
    margin: 0 10px;
    text-align: center;
}
.saleType{
    background: #a4c6e0;
    width: 110px;
    height: 120px;
}
.saleTxt a{
    color: #124b88;
}
.saleTxt{
    background: #f0f2f4;
    width: 250px;
    height: 120px;
    text-align: right;
}

#sec-otherSite{
    /* background: linear-gradient(60deg,#024d8c ,#0270cc); */
    background: url(../images/middleBg.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding: 40px 0px 50px;
}
.otherSite-box-tlt{
    color:#fff;
    font-size: 26px;  
}
.logoItem{
    width: 175px;
    margin: 0 auto;
    text-align: center;
}
.logoItem img{
    width: 175px;
    height: 100px;
}
.logoItem:hover img{
    /* filter: none; */
  }
.logoItem{
      width: 175px !important;
      -webkit-transition:all .5s ease;
      -moz-transition:all .5s ease;
      -o-transition:all .5s ease;
      -ms-transition:all .5s ease;
      transition:all .5s ease;
      /* filter: grayscale(100%);
      -webkit-filter: grayscale(100%); */
}
.logoItem h3{
    background: #fff;
    padding: 12px 10px;
}
.brands_active {
    opacity:1;
    -webkit-transform:scale(1);
    -webkit-transition-duration:500ms;
    -webkit-transition-timing-function:ease-out;
    -moz-transform:scale(1);
    -moz-transition-duration:500ms;
    -moz-transition-timing-function:ease-out;
    -o-transform:scale(1);
    -o-transition-duration:500ms;
    -o-transition-timing-function:ease-out;
    -ms-transform:scale(1);
    -ms-transform-duration:500ms;
    -ms-transform-timing-function:ease-out;	
    filter:none!important;
    -webkit-filter: none!important;
}
.brands_n_active {
    opacity:.4;
    -webkit-transform:scale(0.8);
    -webkit-transition-duration:500ms;
    -webkit-transition-timing-function:ease-out;
    -moz-transform:scale(0.8);
    -moz-transition-duration:500ms;
    -moz-transition-timing-function:ease-out;
    -o-transform:scale(0.8);
    -o-transition-duration:500ms;
    -p-transition-timing-function:ease-out;
    -ms-transform:scale(0.8);
    -ms-transform-duration:500ms;
    -ms-transform-timing-function:ease-out;
    filter:none;
    -webkit-filter: none;
}

.form-mail {
    position: relative;
}
.form-mail input {
    display: inline-block;
    padding: 4px 6px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #555555;
    vertical-align: middle;
    padding-left: 44px;
    width: auto;
    height: 36px;
    line-height: 24px;
    border: 2px solid #fff;
    border-radius: 4px;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.27);
    transition: border linear 0.2s, box-shadow linear 0.2s;
    float: left;
    width: 72%;
}
.form-mail button {
    position: absolute;
    top: 2px;
    left: 2px;
    margin: 0;
    padding: 2px 0 0 0;
    width: 32px;
    height: 32px;
    border: none;
    border-radius: 3px;
    background: #ca9e52;
    background-image: none;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
    transition: background-color 0.25s 0s ease;
}

.btmMenu{
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
    width: 25%;
}
.btmMenu a{
    color:#002875
}
.btmMenu h3{
    color: #ff9435;
}
.btmMenu i{
    margin-left: 5px;
}
.left_toolbar {
    position: fixed;
    left:0px;
    top:50%;
    z-index: 5000;
    transition: all 0.4 ease;
}
.contactBox h3{  
    color:#2cacfd
}
/*---------------------------------------------------------------------------------------------------------------------*/
.menu-icons-px{ background: url(../images/menu-icons-px.png);}
.scDiv{ min-height: 400px}
.scDiv h1:first-child{ font-size: 1.3rem; color: #17a2b8}
.scDiv .tools > *{ font-size: 1.2rem; color: darkgray; margin: 0px 5px; display: inline-block}
.scDiv .tools > *:hover{ color: #0056b3}
.eventModal img{ max-width: 100%; height: auto; width: auto\9; vertical-align:middle}
.login-box {
    position: absolute;
    left: 0px;
    top: 115px;
    z-index: 2000;
    background: linear-gradient(to top,var(--c2) ,var(--c1));
    padding: 25px 15px;
    display: none;
}
.login-box input {
    width: 140px;
    color: #666;
    position: relative;
    display: inline-block;
    float: right;
    margin: 0px 1px;
	border:none;
}
.login-box .loginButt {
    width: 40px;
    display: inline-block;
    background-image: url(../images/tik.png);
	background-repeat:no-repeat;
	background-position:center;
    background-color: #2393bf;
    height: 35px;
}
.login-box .loginButt:hover {
    background-image: url(../images/tik.png);
	background-repeat:no-repeat;
    background-position:center;
    background-color: #f9ba48
}
.login-box div {
    display: inline-block;
}
.login-box div.userReg {
    width: 140px;
}
.login-box a {    
    line-height: 25px;
    color: #fff;
}

.lang-box {
    position: absolute;
    left: 0px;
    top: 115px;
    z-index: 2000;
    background: linear-gradient(to top,var(--c2) ,var(--c1));
    display: none;
}
.lang-box ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.lang-box ul li{
    color: #fff;
    padding:5px 20px;
    border-bottom:1px solid rgba(255,255,255,0.3);
    transition: all 0.4s;
    list-style: none;
}
.lang-box ul li a{
    color: #fff;
}
.lang-box ul li:hover{
    background: rgba(255,255,255,.1);
}
.menuHide, .resMenu{
    background: #022b7e;
    background: linear-gradient(to right,#022c7e ,#2b5dbf);
    color: #fff !important;
	font-family: var(--ff), tahoma, arial, Helvetica;
    font-size: 14px;
	line-height:25px;
    position:fixed;
    padding:0;
    margin:0;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 22222222;
    display: none;
    overflow: scroll;
}
.menuHide ul{
    margin-top: 80px;
    padding: 0;
}
.menuHide ul li{
    display: block;
    color: #fff;
    transition: all 0.1s;
    text-align: center; 
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.4);
     cursor: pointer;
}
.menuHide ul li:hover{
    color: #bf8a2f;   
}
.menuHide ul li a{
   color: #fff;
}
.menuHide ul li a:hover{
    color: #bf8a2f;   
}
.menuHide .menu ul li{
	cursor:pointer
}
.menuHide .subMenuUl{
	display:none;
	margin-top:80px;
}
.menuHide .close{ 
    width: 25px;
    height: 25px;
    background-position: -90px 0px;
    float: left;
    position: absolute;
    top:30px;
    left: 30px;
    cursor: pointer;
}
.menuHide .backDiv{
	width: 25px;
    height: 25px;
    background-position: -215px 0px;
	position:absolute;
    float: right;
    position: absolute;
    top:30px;
    right: 30px;
    cursor: pointer;
}
@media screen and (max-width: 1200px) {
    #navb{display:none;}
    .menuHidden{display:block;}	  
    nav{ z-index: 9;} 
}

footer{
    position: relative;
    width: 100%;
    padding:20px 0px 40px;
    /* padding-bottom: 60px; */
    background: linear-gradient(to right,var(--c2) ,var(--c1));
    /* background: url(../images/btmBg.jpg) no-repeat bottom; */
    /* background-size: contain; */
    /* height: 255px; */
}
#goTop {
    width: 50px;  
    height: 50px; 
    background: url(../images/goTop.png);
    position: absolute;
    /* top: -7px; */
    top: 30px;
    left: 130px;
    cursor: pointer;
    transition: all 0.4 ease;
    z-index: 23;
}
.footerText{
    position: relative;
}
.footerText , .footerText a {
	color:#fff;
}
.footerText a:hover{
	color: #eee;
}
.one {
    text-align: right;
    font-size: 12.5px;
    word-spacing:0px;
    letter-spacing: 0.5px;
}
.two {
    text-align: right;
    display: block;
    font-family: 'titillium_web';
    font-size: 13.5px;
    line-height: 33px;
    word-spacing: 1px;
    letter-spacing: 0.5px;
    direction:ltr;
}
.ftrArvan {
    position: relative;
}
.ftrArvan:hover .oneArvan,.ftrArvan:hover .twoArvan,.ftrArvan:hover .threeArvan ,.ftrArvan:hover .fourArvan ,.ftrArvan:hover .fiveArvan ,.ftrArvan:hover .sixArvan {
    opacity: 1;
    -webkit-transform: translate(0px, -2px);
    -moz-transform: translate(0px, -10px);
    -o-transform: translate(0px, -5px);
    -ms-transform: translate(0px, -5px);
    transform: translate(0px, -2px);
}
.arvan{
    background: url(../images/menu-icons-px.png);
}
.oneArvan {
    background-position: 0px 0px;
    width: 27px;
    height: 19px;
    position: absolute;
    opacity: 0;
	right: -3px;
	top: -5px;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.twoArvan {
    background-position: -27px 0px;
    width: 12px;
    height: 9px;
    position: absolute;
    opacity: 0;
	right: -7px;
	top: -3px;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.threeArvan {
    background-position: -39px 0px;
    width: 7px;
    height: 5px;
    position: absolute;
    opacity: 0;
	right: -6px;
	top: -5px;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.fourArvan {
    background-position: -46px 0px;
    width: 10px;
    height: 17px;
    position: absolute;
    opacity: 0;
	right: -4px;
	top: -16px;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.fiveArvan {
    background-position: -56px 0px;
    width: 6px;
    height: 13px;
    position: absolute;
    opacity: 0;
	right: 28px;
	top: 4px;
	right: 5px;
	top: -12px;
    -webkit-transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    -ms-transition-delay: 0.4s;
    transition-delay: 0.4s;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.sixArvan {
    background-position: -62px 0px;
    width: 10px;
    height: 10px;
    position: absolute;
    opacity: 0;
	right: 31px;
	top: 7px;
	right: 8px;
	top: -9px;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    transition-delay: 0.5s;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*------------------------------------start jssor---------------------------------------*/
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

.jssorArrow5 {display:block;position:absolute;cursor:pointer;}
.jssorArrow5 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssorArrow5:hover {opacity:.8;}
.jssorArrow5.jssora051dn {opacity:.5;}
.jssorArrow5.jssora051ds {opacity:.3;pointer-events:none;}

.jssorArrow4 {display:block;position:absolute;cursor:pointer;}
.jssorArrow4 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssorArrow4:hover {opacity:.8;}
.jssorArrow4.jssora051dn {opacity:.5;}
.jssorArrow4.jssora051ds {opacity:.3;pointer-events:none;}

.jssorArrow3 {display:block;position:absolute;cursor:pointer;}
.jssorArrow3 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssorArrow3:hover {opacity:.8;}
.jssorArrow3.jssora051dn {opacity:.5;}
.jssorArrow3.jssora051ds {opacity:.3;pointer-events:none;}

/* .jssorBullet3 {position:absolute; top:450px; z-index:1000} */
/* .jssorBullet3 .i {position:absolute;cursor:pointer;} */
/* .jssorBullet3 .i .b {fill:#000;fill-opacity:.5;stroke:#000;stroke-width:400;stroke-miterlimit:10;stroke-opacity:0.5;} */
/* .jssorBullet3 .i:hover .b {fill-opacity:.8;} */
/* .jssorBullet3 .iav .b {fill:#000;fill-opacity:1;stroke:#fff;stroke-opacity:.7;stroke-width:2000;} */
/* .jssorBullet3 .iav:hover .b {fill-opacity:.6;} */
/* .jssorBullet3 .i.idn {opacity:.3;} */

.jssorBullet3 {display:none}
.jssorBullet4 {display:none}
.jssorBullet5 {display:none}

@media all and (max-width:1250px){  
    .container-xl, .container{ width: 98% !important}
    .btmMenu { padding-left: 20px;  }
}
@media all and (max-width:1050px){
    .srvBox{
        display: none  ;
    }
    #sec-srv{  
        height: auto;
    }
    .srvBox-m{
        display: block;
    }
    .btmMenu {
        width: 48%;
        margin-bottom: 20px;
    }
    #siteFacil{
        display: none;
    }
    #sec-slider::after {
        height: 150px;
    }
}
@media all and (max-width:768px){     
    .newsPColor {
        height: auto;
    }
    .newsItem {
        margin-bottom: 30px;
    }
    .news-continue {
        line-height: 33px;
        height: 33px;
    }
    .newsPColor {
        margin-bottom: 5px;
    }
    .tab-item {
        display: block;
        width: 100%;
        margin-bottom: 1px !important;
    }  
    .topNav{ height: 35px;}    
    .siteMap span, .user span, .srch span, .rssLink span { display: none;}  
    .topTools {
        margin-top: 43px;
        z-index: 22;
    }
    .topTools a {
        color: #b4c5db;
    }
    #goTop {       
        top: -50px;
        left: 0px;
    }
    .login-box ,.lang-box{
        top: 165px;
    }
    #sec-slider::after {
        display: none;
    }
}
@media all and (max-width:520px){     
   .shoar, .today{ display: none;}
   .IRAN {
        width: 35px;
        height: 42px;    
        left: -10px;
        background-size: contain;
    }
    .navbar-toggler { 
        margin-right: 10px;
    }
    .topTools {
        margin-left: -5px;
    }
    .srvBox-m{
        padding: 0;
    }
    .srvIconM {
        transform: scale(0.9);
    }
    .saleItem {
        width: 100%;
    }
    .saleType {
        width: 100px;
    }
    .saleTxt {
        width: auto;
    }
    .btmMenu {
        width: 100%;
        margin-bottom: 20px;
    }
    .login-box .loginButt ,.login-box input {
        width: 100%;
        margin-bottom: 3px;
    }
	.scDiv img{ max-width: 100%; height: auto; width: auto\9; vertical-align:middle}
    .scDiv .video embed,.scDiv  .video object,.scDiv  .video iframe{ width: 100%; height: auto}    
}

/* Start Public CSS ---------------------------------------------  */
.seoTag{}
.navigator{margin:10px 0px 30px;}
.comp_tools{text-align:left;overflow:hidden}
#printForm{display:inline-block}

.error{color:red}

.pager{margin-top:10px;border:0px solid}

/* ---------------- Exports CSS -------------*/
.exMainDiv{
	direction:rtl;
	text-align:right;
	border:0px solid;
	margin:30px 20px 0px 20px
}
.exHeader{border:0px solid;margin:20px 10px 0px 10px}
.exFooter{border:0px solid;margin:20px 10px 0px 10px}

/* ------------------------------- Comment -----------------------------*/
.comment-list {padding: 0;margin: 0;}
.comment-list li {
    padding: 0;
    margin: 0 0 30px 0;
    float: left;
    width: 100%;
    clear: both;
    list-style: none;
}
.comment-list li .vcard {
    width: 80px;
    float: right;
}
.comment-list li .comment-body {
    float: right;
    width: calc(100% - 80px);
}
.comment-list li .comment-body h3 {
    font-size: 20px;
    color: #000;
}
.comment-list li .comment-body .meta {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: .1em;
    color: #ccc;
}
.comment-list li .comment-body .reply {
    padding: 5px 10px;
    background: #e6e6e6;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
}
.comment-list li .vcard img {
    border-radius: 50%;
}
.comment-form-wrap {
    clear: both;
}
.comment-list .children {
    padding: 50px 0 0 40px;
    margin: 0;
    float: left;
    width: 100%;
}


.captcha{overflow:hidden;display:inline-block;margin-top:10px;width:100%}
.captcha label{float:right}
.captcha span{width:100px;padding:4px;display:block;	float:right}
.captcha input{
	width:80px;
	padding:2px;
	float:right;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#4D4D4E;
	direction:ltr
}
.captcha .captchaCode{float:right}


span.link a {
	font-size:150%;
	color: #000000;
	text-decoration:none;
}


#submit.loading {background:url("../images/spinner.gif") no-repeat center;}
/* -------------------------- End of Comment ---------------------------*/

/* -------------------------- Start Send Friend ---------------------------*/
#frirndBox{}
#frirndBox input[type=text]{width:90%}
#frirndBox textarea{width:90%}
/* -------------------------- End Send Friend ---------------------------*/


/*  ---------------- Rating  -------------------------            */
div.rateit div.rateit-range{
    position: relative;
    display: -moz-inline-box;
    display: inline-block;
    background: url(../../../../images/star.gif);
    height: 16px;
}

/* for IE 6 */
* html div.rateit, * html div.rateit div.rateit-range{display: inline;}

/* for IE 7 */
* + html div.rateit, * + html div.rateit div.rateit-range{display: inline;}
div.rateit div.rateit-hover, div.rateit div.rateit-selected{position: absolute;left: 0px;}
div.rateit div.rateit-hover-rtl, div.rateit div.rateit-selected-rtl{left: auto;right: 0px;}
div.rateit div.rateit-hover{background: url(../../../../images/star.gif) left -32px;}
div.rateit div.rateit-hover-rtl{background-position: right -32px;}
div.rateit div.rateit-selected{background: url(../../../../images/star.gif) left -16px;}
div.rateit div.rateit-selected-rtl{background-position: right -16px;}
div.rateit div.rateit-preset{background: url(../../../../images/star.gif) left -48px;}
div.rateit div.rateit-preset-rtl{background: url(../../../../images/star.gif) left -48px;}

/* ----------------------------- Paging ---------------------------*/
.select_paginate{width:50px;}
a.paginate {padding: 2px 6px 2px 6px;text-decoration: none;color: #000080;}
a.paginate:hover {background-color: #000080;	color: #FFF;text-decoration: underline;}
a.current {
	/*border: 1px solid #000080;*/
	padding: 2px 6px 2px 6px;
	cursor: default;
	background:#000080;
	color: #FFF;
	text-decoration: none;
}
span.inactive {
	/*border: 1px solid #999;*/
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 6px 2px 6px;
	color: #999;
	cursor: default;
}
.clear{clear:both;} 

label.formError{ color:#F00; margin-right:4px}
input.formError, select.formError, textarea.formError{ border-color:#F00; color:#F00}

/* star{ color: red; font-family: serif; font-size:1.25rem; font-weight:bold} */
/* star:after{ content: " * "} */

:required{border-right:3px solid #f00;}
/* star { */
    /* position: absolute; */
    /* left: 0; */
    /* top: 10px; */
    /* right: 0; */
    /* width: 5px; */
    /* height: 5px; */
/* } */
/* :required::after { */
  /* position: absolute; */
  /* left: -10px; */
  /* top: 0; */
  /* content: '*'; */
  /* color: red; */
/* } */



.toolsIcon input[type=button]{background:none}

/* new */
form thumb{ width:124px; height:124px; border:1px solid #d8d8d8; float:right; margin-left:4px; border-radius:4px; position: relative}
form thumb div{ width:118px; height:118px; border-radius:4px; overflow:hidden; background-size: contain; background-repeat: no-repeat; background-position: center; margin: 2px}
form thumb .fileDel{bottom: 2px; left: 2px; position: absolute; width: 20px; height: 20px;
background: url(../images/delete-a.png) no-repeat;}

/* search */
.gsc-search-box  .gsc-input{background:none !important}


/* End Public CSS ---------------------------------------------  */

/* media just FOR IE */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
    Body{ font:14.5px/23px 'sans', Arial}
    nav, footer{
        background: linear-gradient(to left,#022c7e,#2b5dbf);
    }
    #sec-tab .nav-tabs .nav-link {
        background: linear-gradient(to left,#2b5dbf ,#45a5e3);
    }
    #sec-tab .nav-tabs .nav-link.active , #sec-tab .nav-tabs .nav-link:hover {
        background: linear-gradient(to right,#2b5dbf ,#022c7e);
    }
    .site-header {
        border-top: 5px solid #c0dbf4;
    }
    .topTools i {color:#45a5e3;}
}


/* new added by dehghani */
.modal-header .close{margin: -1rem auto -1rem -1rem}

/* Cartable */
.scDiv #deskBG{ background:url(/uploaded_files/DCMS/wysiwyg/images/pages/eDeskBanner.jpg) top center; height:180px}
.scDiv #deskAvt{ }
.scDiv #deskAvt .srvTbl2{
    display: block;
    margin: 0 auto;
    width: 180px;
    height: 180px;
    background: url(../images/srvTable-FA.png) no-repeat center;
    background-size: contain;
}
.scDiv #deskAvt .srvTbl2:hover{transform: scale(0.9)}
.scDiv #deskAvt .dropdown-menu{ width: 190px !important}

.scDiv #deskNav{ background: #e9e9e9; font-size: 0.85rem}
.scDiv #deskNav a{ color: #0e3684}
.scDiv #deskNav a:last-child{ color: #c33082}
.scDiv #deskNav a:hover{ background-color: #f3f3f3}
.scDiv #deskNav i{ margin-left: 5px}

.hb_muted{ color: #979494; font-size: 0.8rem}
.hb_degree{ color: #A83475; font-size: 0.9rem}
.hb_star_on{ color: #f3ce00}
.hb_star_off{ color: #e9e9e9}


.serviceBox{
    color: #999;
    text-align: center;
    padding: 10px 0 15px;
    position: relative;
}
.serviceBox:before,
.serviceBox:after{
    content: "";
    background: #1e5270;
    width: 150px;
    height: 10px;
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    left: 50%;
    clip-path: polygon(7% 0%, 93% 0%, 100% 100%, 0% 100%);
}
.serviceBox:after{
    width: 80%;
    height: 15px;
    border-radius: 0 0 10px 10px;
    top: auto;
    bottom: 0;
    clip-path: none;
}
.serviceBox .service-content{
    background: #f3f1f1;
    padding: 25px 20px;
    border-radius: 10px;
}
.serviceBox .service-content:before{
    content: "";
    background:#1b657e;
    width: 128px;
    height: 100px;
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    left: 50%;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.serviceBox .service-icon{
    color: #77787a;
    background: linear-gradient(to left, #dedfe1, #f3f3f3);
    font-size: 32px;
    line-height: 90px;
    width: 80px;
    height: 80px;
    margin: 0 auto 20px;
    border-radius: 50%;
    box-shadow: 0 0 0 5px rgba(0,0,0,0.03);
    position: relative;
    z-index: 1;
}
.serviceBox .service-icon:before{
    content: "";
    background: linear-gradient(to right, #dedfe1, #f3f3f3);
    width: 88%;
    height: 88%;
    border-radius: 50%;
    box-shadow: 5px 0 5px rgba(0, 0, 0, 0.1);
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
}
.serviceBox .title{
    color: #1e5270;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.serviceBox .description{
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}
.serviceBox.green:before{ background: #719e2a}
.serviceBox.green:after,
.serviceBox.green .service-content:before{ background: #85bc16}
.serviceBox.green .title{ color: #85bc16; }
@media only screen and (max-width:990px){
    .serviceBox{ margin: 0 0 30px; }
}

.serviceBox.purple:before{ background: #83235D}
.serviceBox.purple::after,
.serviceBox.purple .service-content::before { background: #A83475}
.serviceBox.purple .title{ color: #A83475; }


/*    avatar    */
.avatar{
    font-size: 1rem;
    display: inline-flex;
    width: 48px;
    height: 48px;
    color: #fff;
    border-radius: 50%;
    background: #adb5bd url(../images/avatar.png) center no-repeat;
    align-items: center;
    justify-content: center;
}
.avatar-xs{ width: 24px; height: 24px}
.avatar-sm{ width: 36px; height: 36px}
.avatar-lg{ width: 58px; height: 58px}
.avatar-xl{ width: 74px; height: 74px}
.avatar img{ width: 100%; border-radius: 50%}

.ui-datepicker .ui-datepicker-header{background-color: #375ca6;}
.ui-datepicker table{ font-family: 'sans';}

/* .fa-aparat{background:url(../images/Aparat.png) no-repeat;	height:20px; width:20px} */

.socialNetIcons{
	background:url(../images/social_icons.png) no-repeat;
	height:22px;
	width:22px;
	display:inline-block;
	margin-left:2px;
	cursor:pointer;
	vertical-align: top;
}

#soroush{background-position:0px -2px}
#aparat{background-position:-22px 0px}
#bale{background-position:-44px 0px}
#itta{background-position:-66px 0px}
#igap{background-position:-87px 0px}
#nazdika{background-position:-108px 0px}
#abrak{background-position:-130px 0px}

.tooltip{ font-family: "sans"}
